Bug 977158 - Rawtherapee hangs with 100% CPU usage on "Loading thumbnails..."
Rawtherapee hangs with 100% CPU usage on "Loading thumbnails..."
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rawtherapee (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 18:54 EDT by markm
Modified: 2015-01-11 09:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-11 09:08:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description markm 2013-06-23 18:54:55 EDT
Description of problem:

When I start Rawtherapee and navigate to the folder with raw files (Canon's CR2), Rawtherapee hangs at "Loading thumbnails" with CPU usage at 100% (all available cores).

Version-Release number of selected component (if applicable):

$ rpm -qa | grep rawtherapee
rawtherapee-4.0.9-5.fc19.x86_64

How reproducible:

always since installed Fedora 19

Steps to Reproduce:
1. Run Rawtherapee
2. Navigate to folder with raw files

Actual results:

Rawtherapee hangs at "Loading thumbnails" with CPU usage at 100%

Expected results:

Rawtherapee to display thumbnails

Additional info:

There's no information displayed on the command line.
Navigating to folder full of jpgs or tiffs works just fine.
Comment 1 Fedora End Of Life 2015-01-09 13:30:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 markm 2015-01-11 09:08:07 EST
It works in the latest version on Fedora 21.

Note You need to log in before you can comment on or make changes to this bug.